// 版块
import request from '@/utils/request'

//获取版块列表
export const getSectorList = (data) => {
    return request({
        url: '/public/getSectorList',
        method: 'post',
        data
    })
}

//新增版块
export const addSector = (data) => {
    return request({
        url: '/public/addSector',
        method: 'post',
        data
    })
}

//删除版块
export const delSector = (data) => {
    return request({
        url: '/public/delSector',
        method: 'post',
        data
    })
}

//编辑版块
export const updateSector = (data) => {
    return request({
        url: '/public/updateSector',
        method: 'post',
        data
    })
}

//获取版块详情
export const getSectorInfo = (data) => {
    return request({
        url: '/public/getSectorInfo',
        method: 'post',
        data
    })
}