// 组件
import request from '@/utils/request'

//获取组件列表
export const getComponentList = (data) => {
    return request({
        url: '/public/getComponentList',
        method: 'post',
        data
    })
}

//新增组件
export const addComponent = (data) => {
    return request({
        url: '/public/addComponent',
        method: 'post',
        data
    })
}

//删除组件
export const delComponent = (data) => {
    return request({
        url: '/public/delComponent',
        method: 'post',
        data
    })
}

//编辑组件
export const updateComponent = (data) => {
    return request({
        url: '/public/updateComponent',
        method: 'post',
        data
    })
}

//获取组件详情
export const getComponentInfo = (data) => {
    return request({
        url: '/public/getComponentInfo',
        method: 'post',
        data
    })
}